Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Lua Development Tools » Koneki LDT plugins (Unable to install LDT plugins)
Koneki LDT plugins [message #1221929] Wed, 18 December 2013 18:20 Go to next message
A J is currently offline A J
Messages: 10
Registered: October 2013
Junior Member
HI,

I was trying to follow the instructions in http://www.eclipse.org/koneki/ldt/#installation -->Inside an existing Eclipse installation

I remember the last time I did a download, I was able to see Lua Development tools as an option which allowed me to download the plugins when checked for download. However, as of this morning, I do not see Lua Development tools but instead see :
Koneki Protocols/Simulator/Commons. Am I missing something here? Did it get renamed or moved? If yes, how do I get to install the LDT plugins? Which option will do the same thing as Lua Development tools option? I would really appreciate a prompt response.

Thanks
Re: Koneki LDT plugins [message #1221973 is a reply to message #1221929] Thu, 19 December 2013 03:35 Go to previous messageGo to next message
Tek Wiz is currently offline Tek Wiz
Messages: 2
Registered: December 2013
Junior Member
I am also having problems installing the LDT.

I also tried another method: drag and drop Install button from Firefox into Workspace, right side.

I saw "Lua Development Tools (Koneki)" auto-ticked.

When I click confirm to continue I get an error message:

Unable to read repository at file:/C:/ProgFile/eclipse_std/p2/org.eclipse.equinox.p2.repository/cache/compositeContent1383595798.xml
The element type "repository" must be terminated by the matching end-tag "</repository>".

Hope it gets fixed soon. I am in want of a Lua source understanding tool.

Thanks
Re: Koneki LDT plugins [message #1221993 is a reply to message #1221929] Thu, 19 December 2013 09:41 Go to previous message
Marc Aubry is currently offline Marc Aubry
Messages: 83
Registered: August 2012
Member
Your right, something went wrong during yesterday delivery of the final 1.1 version.

We are currenly fixing it.
You can get the last stable using the specific 1.1 version update site:
http://download.eclipse.org/koneki/releases/stable/ldt/1.1

Thanks for the feedback !

Edit: Allready fixed, just a typo in the xml describing the repo Smile

[Updated on: Thu, 19 December 2013 09:46]

Report message to a moderator

Previous Topic:unpack and table.unpack for Lua 5.2
Next Topic:How to get tabs instead of spaces (Koneki)
Goto Forum:
  


Current Time: Mon Oct 20 22:51:48 GMT 2014

Powered by FUDForum. Page generated in 0.12041 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software